/*
red - c60703
dark grey - 2C2C2C

light blue - 778899
bright blue - 9DD2F2
grey - 616161
*/

body { padding: 0; color: #292929; font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; background: #FFF; }
a, a:link, a:focus, a:active, a:visited { color: #292929; text-decoration: underline; }
a:hover  { color: #c60703; }
h1 { color: #c60703; margin-top: 0; font-size: 2em; }
h2  { color: #000; font-size: 1.5em; }
h3  { font-size: 1.2em; }
dt { font-size: 20px; font-weight: bold; padding: 20px 0 10px; }


.container_top_banner_full { background: #2C2C2C; }
.container_header_full { margin: 0 auto; width: 100%; padding: 0; background: #FFF; }
#logo { float: left; margin: 10px 0 10px 0; padding-top: 10px; }
#slogan { color: #FFF; font-size: 0.9em; font-weight: bold; padding: 10px 0 5px 0; }
.facebook_link img { width: 40px; }

@media all and (min-width: 0px) and (max-width: 768px) {
	#logo { float: none; margin: 0 auto; width: 90%; }
	.nav > li > a { padding: 10px 15px; }
	.nav-justified > li > a { padding: 10px; text-align: center; }
	.carousel-caption { display: none; }
	.container_top_banner_full { display: none; }
	.dropdown-menu { display: none !important; }
}
.navbar{ width: 100%; border-radius: 0; border: none; margin-top: 50px; margin-bottom: 10px; min-height: 35px; background: none; }
.navbar .container { padding: 0; }
.navbar-collapse { padding: 0; }
.nav > li > a { padding: 10px 15px 0 15px; }
.nav-justified > li > a { padding: 10px 0 10px 0; text-align: center; text-decoration: none; border-radius: 0; font-size: 1.2em; color: #292929; border-radius: 0; letter-spacing: 1px; }
.nav-justified > li > a.active, .nav-justified > li > a:hover, .nav-justified > li > a:active , .nav-justified > li > a:focus,
.nav-justified  .open > a, .nav-justified  .open > a:hover, .nav-justified  .open > a:focus { background: none; color: #c60703; }
.nav-justified > li:first-child > a, .nav-justified > li:last-child > a  { border-bottom: 0; }
.nav .caret { border-top-color: #c60703; border-bottom-color: #c60703; }
.navbar .nav li.dropdown > a:hover .caret { border-top-color: #616161; border-bottom-color: #616161; } 
.navbar-default .dropdown-menu { background: #FFF; border-radius: 0; padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li { padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li  a { padding: 10px 20px 10px 30px; color: #292929; min-width: 220px; text-decoration: none; border-bottom: 1px dashed #c60703; font-size: 1em; }
.navbar-default .dropdown-menu > li  a.active, .dropdown-menu > li  a:hover, .dropdown-menu > li  a:active , .dropdown-menu > li  a:focus { background-color: #C7C7C7; color: #c60703; }
.dropdown:hover .dropdown-menu { display: block; }

.container_banner_full { margin: 0 auto; width: 100%; background: #000; }
.container_banner_full img { margin: 0; }

.container_slideshow_full { margin: 0 auto; padding: 0; width: 100%; background: #000; }
#carousel_container { padding: 0; }
.carousel { margin: 0; } 
.carousel-inner > .item > img { padding: 0; margin: 0;  }
.carousel-control { margin: 0 15px; }
.carousel-control.left, .carousel-control.right { background-image: none; }
.carousel-caption { width: 300px; bottom: 20%; left: 40%; margin: 0; padding: 0; color: #C9C9C9; text-align: center; }
.carousel-caption h1 { font-size: 35px; padding: 20px 40px; border-radius: 10px; overflow: hidden; margin: 0; color: #C9C9C9; text-shadow: 2px 2px 2px #1e0f08; }
.caption { font-size: 20px; float: left; margin-left: 40px; padding: 8px 15px; color: #FFF; }
.caption_btn { padding: 10px 20px; background: #c60703; }
.caption_btn a, .caption_btn a:link, .caption_btn a:focus, .caption_btn a:active, .caption_btn a:visited { font-size: 30px; margin: 0; color: #FFF; text-decoration: underline; font-weight: normal; }
.caption_btn a:hover  { color: #232323; }

.container_content_full { margin: 0 auto; padding-bottom: 25px; width: 100%; background: #FFF; }
#main_content { background: #FFF; padding-top: 20px; }
#main_content ul { list-style-type: circle; }
#main_content ul li { padding: 0.25em 0; }
#article_photos img { margin: 20px 10px 0 0; }
#article_photos  p { font-size: 0.85em; padding: 0.25em 0 0.5em 0; }
#page_photos  { float: right; margin-top: 45px; }
#page_photos  img { padding: 0 0 0.5em 0; }
#page_photos  p { font-size: 0.85em; padding: 0.25em 0 0.5em 0; }
.file_list { margin: 0 0 2em 0; }

#home_ctas h2 { text-transform: uppercase; font-size: 1.2em; }
#home_ctas p { text-align: center; padding: 5px 0 10px 0; }

/* news */	
#news_year_nav { padding: 0 0 1em 0; }
.news  { clear: both; margin: 0.5em 0 0.5em 15px; padding: 0.25em 0 1em 0; border-bottom: 1px dashed #616161; }
#news_date { font-style: italic; padding: 0.5em 0; font-size: 0.85em; }

/* staff */
.profile_listing { border-bottom: 1px dashed #c60703; margin-top: 20px; margin-bottom: 10px; }
.profile_photo { padding: 0 20px 20px 0; }
.profile_photo img { float: left; }
.profile_title { padding: 0 0 0.5em 0; }
.profile_name { font-size: 1.1em; font-weight: bold; }
.profile_role { font-style: italic; padding: 10px 0 0 0; }
.profile_position { font-style: italic; padding: 10px 0 0 0; }
.profile_description { margin: 10px 0 0 0; }
.profile_email { padding: 5px 0; }
.profile_phone { padding: 5px 0; }	
.profile_fax { padding: 5px 0; }	
.profile_mobile { padding: 5px 0; }

/* articles */
.sub_menu { margin-top: 20px; }
.sub_menu ul { list-style-type: none !important; margin: 0; padding: 0; }
.sub_menu ul > li { padding: 10px 10px 10px 15px !important; margin: 0; }
.sub_menu ul > li > a { padding: 5px 10px 2px 15px; margin: 0.25em 0; text-align: left; text-decoration: none; border-left: 7px solid #000; }
.sub_menu ul > li > a.active, .sub_menu ul > li > a:hover, .sub_menu ul > li > a:active , .sub_menu ul > li > a:focus, 
.sub_menu ul  .open > a, .sub_menu ul  .open > a:hover, .sub_menu ul  .open > a:focus { border-left: 7px solid #c60703; color: #c60703; }
.sub_menu_year_heading { font-size: 1.2em; font-weight: bold; }

/* services */
.container_services_full { margin: 0 auto; padding: 20px 0 30px 0; width: 100%; background: #c60703; }
.service_cell { min-height: 220px; }
.service_cell a,.service_cell a:link,.service_cell a:focus,.service_cell a:active,.service_cell a:visited { text-decoration: none; }
.service_cell a:hover { color: #FFF; }
.service_name { text-align: center; }
.loan_cta { background: none; width: 60%; }
.loan_cta  > tbody > tr > td, .loan_cta  > tbody > tr > th, .loan_cta  > tfoot > tr > td, .loan_cta  > tfoot > tr > th, .loan_cta  > thead > tr > td, .loan_cta  > thead > tr > th  { background: none; border-top: none; }

/* fundraising categories */
.fundraising_cell a, .fundraising_cell a:link, .fundraising_cell a:focus, .fundraising_cell a:active, .fundraising_cell a:visited { color: #292929; text-decoration: none; }
.fundraising_cell a:hover  { color: #c60703; text-decoration: underline; }
.fundraising_photo{ height: 220px; }
.fundraising_name { text-align: center; }

/* checkout */
#paypal_logo img { width: 150px; }

label.error { font-weight: bold; color: red; padding: 2px 8px; margin-top: 2px; }
.control-label { padding-right: 1em; }
.error_msg { padding: 0.5em 0; color: #B0171F; }
.confirmation_msg { font-size: 1.3em; font-weight: bold; padding: 0.5em 0; color: #325c86; }
#form_intro { padding: 0 0 1em 0; }
#map { width: 452px; height: 402px; border: 1px solid #aaa; margin: 10px 0 20px 0; }
.form-control { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0  }
.btn-primary, .btn-primary:link, .btn-primary:focus, .btn-primary:active, .btn-primary:visited, .btn-primary[disabled] { margin: 0.5em 0; background: #c60703; color: #FFF; border: none; text-decoration: none; }
.btn-primary:hover  { background: #c60703; color: #000; }

.container_footer_full { margin: 0 auto; width: 100%; padding: 10px 0; background: #252525; }
#footer_links { color: #FFF; font-size: 1em; }
#footer_links h2 { color: #c60703; }
#footer_links ul { list-style: none; margin-left: 0; padding-left: 10px; }
#footer_links li:before { content: "\2605"; padding-right: 0.5em; }
#footer_links li { padding: 0.25em 0 0.25em 0.25em; }
#footer_links a,#footer_link a:link,#footer_links a:focus,#footer_links a:active,#footer_links a:visited { color: #FFF; text-decoration: underline; }
#footer_links a:hover { color: #c60703; }
#footer_links table { margin-top: 20px; }
#footer_links .table thead > tr > th, #footer_links .table tbody > tr > th, #footer_links .table tfoot > tr > th, #footer_links .table thead > tr > td, #footer_links .table tbody > tr > td, #footer_links .table tfoot > tr > td { background-color: #575757; }
#footer_links .table-striped > tbody > tr:nth-child(2n+1) > td, #footer_links .table-striped > tbody > tr:nth-child(2n+1) > th { background-color: #2D3232; }
#footer { font-size: 1em; color: #FFF; padding: 10px 0; margin-top: 20px; border-top: 1px solid #c60703; }
#footer a, #footer a:link, #footer a:focus, #footer a:active, #footer a:visited { color: #FFF; text-decoration: underline; font-weight: normal; }
#footer a:hover  { color: #c60703; }
#copyright { font-size: 0.9em; padding-left: 0; }
#credits { font-size: 0.9em; text-align: right; padding-right: 0; }
#footer_text { margin: 1em 1em 0.25em 1em; font-size: 0.9em; text-align: center; }

/* Fade transition for carousel items */
.carousel .item {
-webkit-transition: opacity 1s;
-moz-transition: opacity 1s;
-ms-transition: opacity 1s;
-o-transition: opacity 1s;
transition: opacity 1s;
}
.carousel .carousel-control { visibility: hidden; background-image: none !important; }
.carousel:hover .carousel-control { visibility: visible; }
.carousel .active.left, .carousel .active.right {
left:0;
opacity:0;
z-index:2;
}
.carousel .next, .carousel .prev {
left:0;
opacity:1;
z-index:1;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive #agent_map {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}



.VisiCalcClass {
  background:url(/staticAssets/calculators/load.gif) 50% 15% no-repeat;
  background-size: 80px 80px;
  min-width: 640px;
  min-height:800px;
  margin:0;
  padding:0;
}

#Loan_Repayment_Calculator { min-height:750px !important; } 
#Borrowing_Power_Calculator { min-height:770px !important; }
#Budget_Planner { min-height:2850px !important; }
#Compound_Interest_Calculator { min-height:850px !important; } 
#Credit_Card_Calculator { min-height:900px !important; }
#How_Long_to_Repay_Calculator { min-height:750px !important; }       
#Interest_Only_Mortgage_Calculator { min-height:750px !important; }
#Saving_Calculator { min-height:600px !important; }
#Split_Loan_Calculator { min-height:800px !important; }
#Property_Selling_Cost_Calculator { min-height:700px !important; }
#Reverse_Mortgage_Calculator { min-height:1100px !important; }
#Stamp_Duty_Calculator { min-height:800px !important; }          
                
@media screen and (max-width: 767px) {
    .VisiCalcClass {
        min-width: 100%;
        min-height:1250px;
        margin:0;
        padding:0;}
                #Loan_Repayment_Calculator { min-height:1250px !important; }
                #Borrowing_Power_Calculator { min-height:1800px !important; }
                #Budget_Planner { min-height:5000px !important; }
                #Comparison_Rate_Calculator { min-height:1450px !important; }
                #Compound_Interest_Calculator { min-height:1200px !important; }
                #Credit_Card_Calculator { min-height:1500px !important; }
                #Extra_Repayment_Calculator { min-height:1450px !important; }
                #Home_Loan_Offset_Calculator{ min-height:1400px !important; }
                #How_Long_to_Repay_Calculator { min-height:1250px !important; }
                #Interest_Only_Mortgage_Calculator { min-height:1450px !important; }
                #Saving_Calculator { min-height:1250px !important; }
                #Introductory_Rate_Loan_Calculator{ min-height:1400px !important; }
                #Lump_Sum_Repayment_Calculator { min-height:1450px !important; }
                #Split_Loan_Calculator { min-height:1550px !important; }
                #Loan_Comparison_Calculator { min-height:1800px !important; }
                #Property_Buying_Cost_Calculator { min-height:1850px !important; }
                #Property_Selling_Cost_Calculator { min-height:1650px !important; }
                #Reverse_Mortgage_Calculator { min-height:1900px !important; }
                #Stamp_Duty_Calculator { min-height:1250px !important; }       
                }              
}
